/* Todos los elementos de la pagina */

*   {
    font-size: 16px;

    font-family: Arial, Helvetica, sans-serif;
}

/* Todos los párrafos de la pagina */

p   {
    color: #555;
}

/* Todos los párrafos contenidos en #primero */

#primero p  {
    color: #369;
}

/* Todos los enlaces la pagina */

a    {
    color: #c30;
}

/* Los elementos <em> contenidos en #primero */

#primero em{
    color: #0000bb;

    background-color: #ffffcc;
}

/* Todos los elementos <em> con la clase "especial" en toda la pagina */

em.especial     {
    color: #ffff00;

    background: #000000;
}

/* Todos los elementos <span> contenidos en la clase "normal" */

.normal span    {
    font-weight: bold;
}